local fn = _gn(0xD3CD6FD297AE87CC)
--- Flashes blip for time in milliseconds before stopping.
-- @param blip The blip to start flashing
-- @param duration Time in milliseconds to flash the blip before stopping
function Global.SetBlipFlashTimer(blip, duration)
	return fn(blip, duration)
end
